.form-wrapper {
  width: 100%;
  max-width: 392px;
  margin-right: 24px;
  margin-left: 112px;
}

.title {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 23px;
  text-transform: uppercase;
  color: #110d0f;
}

.form-wrapper h1 {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 23px;
  color: #110d0f;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 32px;
}

.form-col {
  display: flex;
  flex-direction: column;

  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 23px;
  color: #100d0e;
  margin-bottom: 18px;
}

.form-col label {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 23px;
  color: #100d0e;
  padding: 0 15px 8px;
}

.form-col input {
  height: 47.12px;
  padding-left: 28px;

  background: #ffffff;
  border: 1px solid #100d0e;
  border-radius: 25px;

  font-family: "Roboto";
  font-style: normal;
}

.form-wrapper button {
  cursor: pointer;
  width: 100%;
  max-width: 391.49px;
  height: 52.47px;
  margin-top: 20px;
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 34px;
  letter-spacing: 0.05em;
  color: #ffffff;
  text-transform: uppercase;

  background: #03bffe;
  border-radius: 25px;
}

.form-wrapper buttom:hover {
  filter: brightness(80%);
}

.form-checkbox {
  text-align: center;
  padding: 0 0 20px 0;
}

.form-col-wrapper span {
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 23px;

  text-decoration-line: underline;
}

.form-invalid {
  color: rgb(241, 9, 9);
}

@media screen and (max-width: 628px) {
  .form-wrapper {
    width: 90%;
    max-width: none;
    margin-left: 24px;
  }

  .form-wrapper button {
    max-width: none;
    margin-top: 20px;
  }
}
